
endurox-connect - Bug #800

In conv="ext" mode http headers in EX_IF_REQHV fields are printed in square brackets 

03/06/2023 04:38 PM - Madars

Status: Closed Start date: 03/06/2023

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 03/07/2023 01:27 AM - Madars

Release notes

1) Fixed header handling in Enduro/X Connect restincl binary working in conv=ext and parseheaders=true mode.

Header values are now correctly parsed in EX_IF_REQHV values, without extra "[]" square brackets over the data.

2) Another fix applied to Enduro/X Go package, the module function TypedUbf.BNext()  was broken.

Available from Enduro/X Connect 8.0.4+, Enduro/X Go 8.0.2+. Dependency on Enduro/X Core 8.0.6.

#2 - 03/07/2023 01:28 AM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 03/07/2023 01:28 AM - Madars

- Status changed from Resolved to Closed
